Subject: Re: compatibility between obj files
From: [email-masked] (Geoffrey Noer)

22 Jan 1997 21:43:56 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Fabrice POPINEAU)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Fabrice POPINEAU" at Jan 10, 97 10:12:22 am
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 340       
Original-Sender: [email-masked]

Fabrice POPINEAU wrote:
> 
> Hi,
> 
> I'm wondering : can I compile C files to obj files using gcc, and link
> them with files  compiled with vc++  ? Do I need  to  pay attention to
> something ?

As I understand it, you can link gcc obj files with VC++ obj files using
the MS linker but not with GNU ld.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".